
@media(min-width:601px){
	.mobileSize{
		display:none;
	}
	.fullSize{
		display:table;
	}
	.mobileSizeRow
	{
		display:none;
	}
	.columnAlign{
		text-align:right;
	}
}

@media(max-width:600px){
	.mobileSize{
		display:table;
	}
	.fullSize{
		display:none;
	}

	.mobileSizeRow
	{
		display:table-row;
	}
	.columnAlign
	{
		text-align:left;
	}

	.mobileHide{
		display:none;
	}

	/**wraps columns**/
	table .mobile-break {
	  display: block;
	  text-align:left!important;
	}

	.mobile-payment-narrative {
		padding-left:25px!important;
	}

	/**Need to override the default and align these left because the columns are being wrapped*/
	table.TableBorder td.LabelRequired {
	  text-align: left !important;
	}

	table.TableBorder td.Label {
	  text-align: left !important;
	}

	.checkout-stages img {
		width:50px;
	}
}

@media(max-width:400px)
{
	.mobile-shrink-checkouticons img
	{
		width:48px;
		height:54px;
	}
}


/*-----------------------------------------------------------------------------------------------------------------------
|	CLS Error and Warning Styles																						|
-----------------------------------------------------------------------------------------------------------------------*/
table.clsInfo {
	background-color: #fff9e8;
	background-image: url('../Images/warning.jpg');
	background-position: bottom right;
	background-repeat:  no-repeat;
	border: 1px solid #f2d4a2;
	width:500px;
	margin: 0 auto 0 auto;
}
table.clsInfo td {
	font: bold 10pt Tahoma;
	padding: 10px;	
	vertical-align: middle;
	text-align: center;
}
td.clsInfoIcon {
	background-image: url('../Images/warning.gif');
	background-position: 50% 50%;
	background-repeat: no-repeat;
	width:94px; height:67px;
}
table.clsError {
	background-color: #fff5f5;
	background-image: url('../Images/error.jpg');
	background-position: bottom right;
	background-repeat:  no-repeat;
	border: 1px solid #b40404;
	width:500px;
	margin: 0 auto 0 auto;
}
table.clsError td {
	font: bold 10pt Tahoma;
	color: #b40404;
	padding: 10px;	
	vertical-align: middle;
	text-align: center;
}
td.clsErrorIcon {
	background-image: url('../Images/error.gif');
	background-position: 50% 50%;
	background-repeat: no-repeat;
	width:94px; height:67px;
}

table.TableCRM {
    width:100%;
}
table.TableCRM th a:link,
table.TableCRM th a:active,
table.TableCRM th a:visited {
	color:#fff;
	font-weight:bold;
	text-decoration:none;
}
table.TableCRM th a:hover {
	color:#eee;
	font-weight:bold;
	text-decoration:none;
}
table.TableCRM th {
	font-weight:bold;
	color: #fff;
	text-align:left;
    padding:2px 8px 2px 8px;
    /*background-image: url('../images/file_header.gif');*/
	background-repeat: repeat-x;
	background-position: top left;
	background-color:rgb(0, 155, 157);
    height:20px;
    
}
table.TableCRM th:first-child
{
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
    -moz-border-top-left-radius: 5px;
    -moz-border-bottom-left-radius: 5px;
}
table.TableCRM th:last-child
{
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
    -moz-border-top-right-radius: 5px;
    -moz-border-bottom-right-radius: 5px;
}

table.TableCRM td {
    padding:2px 8px 2px 8px;
}
table.TableCRM td.row0 {
	background-color:#f7f7f7;
}
table.TableCRM td.row1 {
	background-color:#fff;
}
table.TableCRM td.SidePanel {
	font-weight:bold;
	padding:2px;
	padding-left:6px;
	padding-right:6px;
	background-color:#eee;
	text-align:right;
	width:130px;
}
table.TableCRM .status {
    color:#c00;
    font-weight:bold;
    font-size:10pt;
    padding:0px 0px 0px 5px;
}
table.TableCRM .date {
    width:90px;
    text-align:right;
    padding:0px 5px 0px 0px;
}
table.TableCRM td.header_sub {
	padding-left:10px;
	color:#c00;
    font-weight:bold;
    background:#eee;
    border-bottom:solid 1px #aaa;
}
table.TableCRM td.header_top {
	text-align:center;
	color:black;
    font-weight:bold;
}

